@charset "utf-8";

header {
	height: auto;
	background-image: none;
}

/*画面タイトル アイキャッチ画像*/
#title {
	height: 200px;
	background-image: url(../images/works/works_title.jpg);
	background-position: center center;
	padding-top: 100px;
	padding-left: 50px;
}
#title h1{
	width: 240px;
	height: 100px;
	background-color: #afd7ec;
	text-align: center;
	line-height: 100px;
	font-size: 2em;
}
#title .con{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
#title .logo{
	display: none ;
}



/* ---------------------------------
  _ works_list
------------------------------------*/
section .works_list{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}
ul.li_works{
	width: 1200px;
	display: flex;
	justify-content: space-around;
	align-content: space-around;
	flex-wrap: wrap;
}
ul.li_works li{
	margin-bottom: 20px;
	width:384px;
	height:288px;
	position:relative;
	overflow:hidden;
}
ul.li_works li a{
	display:block;
	width:384px;
	height:288px;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	z-index:3;
}
ul.li_works li img{
	width:384px;
	height:288px;
	object-fit: cover;
}
ul.li_works li p.caption{	
	font-size:20px;
	font-weight:500;
	letter-spacing:1px;
	text-align:center;
	color:#000000;
	width:384px;
	height:288px;
	line-height:288px;
	position:absolute;
	left:0;
    top:0;
	z-index:2;
	background-color: rgba(255,255,255, 0.5);
	transition:0.3s;
	opacity:0;
}
ul.li_works li:hover p.caption{	
	opacity:1;
}
/* ページャー start */
ul.li_pager{
	width: 1200px;
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin:20px 0 40px 0;
}
ul.li_pager li{
	margin-right: 20px;	
}
ul.li_pager li a{
	color: #000;
}
ul.li_pager li:first-child{
	margin-right:40px;
}
ul.li_pager li:last-child{
	margin-right: 0;
	margin-left: 20px;
}
ul.li_pager li a.next{
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #000;
	transition: 0.3s;
	width:90px;
}
ul.li_pager li a.next::after{
	content: '';
	width: 6px;
	height: 6px;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	transform: rotate(45deg);
}
ul.li_pager li a.back{
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #000;
	transition: 0.3s;
	width:90px;
}
ul.li_pager li a.back::before{
	content: '';
	width: 6px;
	height: 6px;
	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;
	transform: rotate(45deg);
}
/* ページャー end */





/* ---------------------------------
  _ works_detail
------------------------------------*/
section .works_detail{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}
section .works_detail h2{
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 20px;
	text-align: center;
}
.slide_area{
	width: 1200px;
	margin:10px auto 50px;
}
.txt_area{
	width: 1000px;
	margin:0px auto 50px;
}
.txt_area p{
	margin-bottom: 20px;
}
/*一覧へ戻るボタン*/
.btn_back a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5em 1em;
  width: 200px;
  color: #000;
  background-color: #afd7ec;
  transition: 0.3s;
  margin: 0 auto 50px;
}
.btn_back a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #000000;
  border-right: 3px solid #000000;
  transform: rotate(45deg);
}
.btn_back a:hover {
  text-decoration: none;
  background-color: #c7e3f2;
}
.pc_none{
	display: none;
}



@media screen and (min-width: 641px){

/* ---------------------------------
  _ PC　pc用スタイル
------------------------------------*/

}



@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	/*画面タイトル アイキャッチ画像*/
	#title {
		height: 240px;
		background-image: url(../images/works/works_title.jpg);
		background-position: center center;
		padding-top: 60px;
		padding-left: 0px;
	}
	#title h1{
		width: 200px;
		height: 70px;
		line-height: 70px;
		font-size: 1.5em;
		margin:0 auto;
	}
	#title .con{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#title .logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}


	/* ---------------------------------
	  _ works_list
	------------------------------------*/
	section .works_list{
		width: 100%;
		padding: 30px 0 0 0;
		margin: 0 auto;
	}
	ul.li_works{
		width: 100%;
		display: flex;
		justify-content: space-around;
		justify-content: space-around;
		align-content: stretch;
		flex-wrap: wrap;
	}
	ul.li_works li{
		margin-bottom: 20px;
		width:40%;
		height:auto;
		position:relative;
		overflow:hidden;
	}
	ul.li_works::after {	/*最後のひとつを左寄せする*/
		content: "";
		display: block;
		width: 40%;
		height: 0;
	}
	ul.li_works li a{
		display:block;
		width:100%;
		height:0;
		padding-top: 90%;
		position:absolute;
		top:0;
		left:0;
		opacity:0;
		z-index:3;
	}
	ul.li_works li img{
		width:100%;
		height:auto;
		object-fit: cover;
	}
	ul.li_works li p.caption{	
		font-size:0.8em;
		font-weight:normal;
		letter-spacing:1px;
		text-align:center;
		color:#000000;
		width:auto;
		height:auto;
		line-height:normal;
		position:static;
		background-color: transparent;
		transition:0.3s;
		opacity:1;
	}
		
	/* ページャー start */
	ul.li_pager{
		width: 100%;
		margin:20px 0 40px 0;
	}
	ul.li_pager li{
		margin-right: 20px;	
	}
	ul.li_pager li a{
		color: #000;
	}
	ul.li_pager li:first-child{
		margin-right:20px;
	}
	ul.li_pager li:last-child{
		margin-right: 0;
		margin-left: 10px;
	}
	ul.li_pager li a.next{
		width: auto;
	}
	ul.li_pager li a.next::after{
		display: none;
	}
	ul.li_pager li a.back{
		width: auto;
	}
	ul.li_pager li a.back::before{
		display: none;
	}
	/* ページャー end */

	
	/* ---------------------------------
	  _ works_detail
	------------------------------------*/
	section .works_detail{
		width: 100%;
	}
	.slide_area{
		width: 100%;
	}
	.txt_area{
		width: 90%;
	}

	.sp_none{
		display: none;
	}
	.pc_none{
		display: block;
	}
	.gallery ul li img{
		width: 100%;
		margin-bottom: 10px;
	}
	/*一覧へ戻るボタン*/
	.btn_back a {
		width: 80%;
	}

}

